Author Topic: ApacheDirectoryStudio in Zentyal 4.2  (Read 735 times)

blockcircuit03

  • Zen Apprentice
  • *
  • Posts: 21
  • Karma: +0/-0
    • View Profile
ApacheDirectoryStudio in Zentyal 4.2
« on: September 07, 2016, 11:32:06 am »
Hi guys, i tried to run ApacheDirectoryStudio in my ebox Z 4.2 64 bit.. But i get this error.


JVM terminated. Exit code=127
/root/Desktop/ApacheDirectoryStudio/jre/bin/java
-Dosgi.requiredJavaVersion=1.7
-jar /root/Desktop/ApacheDirectoryStudio//plugins/org.eclipse.equinox.launcher_1.3.0.v20140415-2008.jar
-os linux
-ws gtk
-arch x86_64
-showsplash
-launcher /root/Desktop/ApacheDirectoryStudio/ApacheDirectoryStudio
-name ApacheDirectoryStudio
--launcher.library /root/Desktop/ApacheDirectoryStudio//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20150204-1316/eclipse_1607.so
-startup /root/Desktop/ApacheDirectoryStudio//plugins/org.eclipse.equinox.launcher_1.3.0.v20140415-2008.jar
--launcher.overrideVmargs
-exitdata 1f88009 /studio-rcp/resources/icons/linux/studio.xpm
-vm /root/Desktop/ApacheDirectoryStudio/jre/bin/java
-vmargs
-Dosgi.requiredJavaVersion=1.7
-jar /root/Desktop/ApacheDirectoryStudio//plugins/org.eclipse.equinox.launcher_1.3.0.v20140415-2008.jar